Bug 153436 - HWCERT: Generic Mouse (USB) [Goto Cert]
HWCERT: Generic Mouse (USB)
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Generic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-12 12:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153436 None None None 2016-11-12 12:01 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:40 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3793
Detail Notes: Generic USB mouse
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Created On: 2001-11-21 13:27:08-05
Modified On: 2001-11-21 13:27:08-05


Note You need to log in before you can comment on or make changes to this bug.